﻿/*============================與我們聯絡===============================*/

table.mail {
	border-top:2px solid #09C;
	border-bottom:1px solid #CCC;
}
table.mail th {
	text-align:right;
	padding:6px 5px 6px 25px;
	border-bottom:1px solid #CCC;
	background-image:url(../images/icon09.gif);
	background-repeat:no-repeat;
	background-position:0 6px;
	vertical-align:top;
}
table.mail td {
	padding:6px 5px 6px 5px;
	border-bottom:1px solid #CCC;
	vertical-align:top;
}
table.mail td input.input01 {
	width:400px;
	padding:2px; 
	font-size: 100%; 
	color:#333333; 
	border:1px solid #b4b4b4; 
	background-color:#efefef; 
}
table.mail td textarea {
	width:400px;
	padding:2px; 
	font-size: 100%; 
	color:#333333; 
	border:1px solid #b4b4b4; 
	background-color:#efefef; 
}